libevdi0-dbgsym 1.9.1-1ubuntu1 (arm64 binary) in ubuntu impish

Details

Package version:
1.9.1-1ubuntu1
Source:
evdi 1.9.1-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships